## django-mailman3 1.1.0

=== debian/changelog ===
django-mailman3 (1.1.0-4) unstable; urgency=medium

  [ Jonas Meurer ]
  * d/control:
    - Update Vcs-* fields to point to new repository on salsa.debian.org.

  [ Pierre-Elliott Bécue ]
  * d/control:
    - Raise the dehbelper build-dependency minimal version to 11
  * d/compat:
    - Bump level to 11
  * d/copyright@Format: Use the https url instead of the http one
  * d/s/lintian-overrides: Override django-mailman3 source:
    python-foo-but-no-python3-foo python-django-mailman3 with comments.

 -- Pierre-Elliott Bécue <becue@crans.org>  Fri, 16 Mar 2018 22:20:39 +0100

django-mailman3 (1.1.0-3) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * Add a d/source/local-options file to remove the quilt patches after a
    build.

  [ Jonas Meurer ]
  * Maintenance upload to fix Git history fuckup.

 -- Jonas Meurer <jonas@freesources.org>  Mon, 29 Jan 2018 15:13:00 +0100

django-mailman3 (1.1.0-2) unstable; urgency=medium

  [ Jonas Meurer ]
  * d/tests/control: Add test running the 'django-admin test' testsuite.
  * d/control:
    - Build-depend on python-tz, required for build-time tests
    - Bump standards-version to 4.1.3, no changes required
    - Remove superfluous header Testsuite now that we have d/tests/control

 -- Jonas Meurer <jonas@freesources.org>  Mon, 29 Jan 2018 13:15:02 +0100

django-mailman3 (1.1.0-1) unstable; urgency=medium

  * Initial release. (closes: #875427, #875939)

 -- Jonas Meurer <mejo@debian.org>  Mon, 09 Oct 2017 12:52:27 +0200
