=== debian/control ===
Source: django-mailman3
Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <becue@crans.org>,
           Jonas Meurer <jonas@freesources.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python-all,
               python-django,
               python-django-allauth,
               python-django-gravatar2,
               python-mailmanclient,
               python-mock,
               python-setuptools,
               python-tz
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/mailman-team/django-mailman3
Vcs-Git: https://salsa.debian.org/mailman-team/django-mailman3.git
Homepage: https://gitlab.com/mailman/django-mailman3
X-Python-Version: >=2.7

Package: python-django-mailman3
Architecture: all
Depends: python-django,
         python-django-allauth,
         python-django-gravatar2,
         python-mailmanclient,
         python-tz,
         ${misc:Depends},
         ${python:Depends}
Description: Django library to help interaction with Mailman3 (Python 2 version)
 This package contains libraries and templates for Django-based interfaces
 interacting with Mailman.
 .
 This package contains the Python 2 version of the library.
