## django-mailman3 1.2.0

=== debian/changelog ===
django-mailman3 (1.2.0-3) unstable; urgency=medium

  * d/control:
    - Set my uploader's address to my Debian account
    - Set explicit dependency on python3-mailmanclient (>= 3.2.0)

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 05 Oct 2018 21:55:12 +0200

django-mailman3 (1.2.0-2) unstable; urgency=medium

  * d/tests/control:
    - Fix syntax to run tests with all python3 interpreters

 -- Jonas Meurer <jonas@freesources.org>  Thu, 20 Sep 2018 17:52:56 +0200

django-mailman3 (1.2.0-1) unstable; urgency=medium

  [ Jonas Meurer ]
  * New upstream release 1.2.0
    - Fixes encoding in subscription confirmation request emails
      (Closes: #903100)
  * d/control:
    - Add Conflicts/Replaces on python-django-mailman3
    - Bump standards-version to 4.2.1, no changes required
  * d/rules:
    - Remove obsolete target 'get-orig-source'

  [ Pierre-Elliott Bécue ]
  * New upstream release 1.2.0~a1
    - Adds Python v3 support, drops Python v2 support (Closes: #889588)
    - Adds new dependency on python3-django-compressor
  * d/copyright: Update years
  * d/upstream/signing-key.asc:
    - Upstream's GPG signing key changed. Use
      541EA0448453394FF77A0ECC9D9B2BA061D0A67C (Abhilash Raj) now.

 -- Jonas Meurer <jonas@freesources.org>  Mon, 17 Sep 2018 12:43:10 +0200

django-mailman3 (1.1.0-5) unstable; urgency=medium

  * d/control:
    - Forces the python-django dependency to be >= 1:1.11.
      Closes: #893780
    - Lowers the build-dependency on dh to 11~

 -- Pierre-Elliott Bécue <becue@crans.org>  Thu, 22 Mar 2018 13:04:06 +0100
