## django-mailman3 1.3.2

=== debian/changelog ===
django-mailman3 (1.3.2-1) unstable; urgency=medium

  * New upstream release 1.3.2
    - d/p/0001: Remove obsolete patch
  * d/control:
    - Bump Standards-Version to 4.5.0.

 -- Jonas Meurer <jonas@freesources.org>  Sat, 01 Feb 2020 18:17:17 +0100

django-mailman3 (1.3.0-1) unstable; urgency=medium

  * New upstream release 1.3.0
    - d/p/0001: Bump maximal django version as 1.3.0 seems compatible with
      django 2.2
  * d/control:
    - Update the dh-compat method
    - Bump Standards-Version to 4.4.0.

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 12 Sep 2019 00:44:45 +0200
