=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Jonas Meurer <jonas@freesources.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-django (>= 1:1.11~),
@@ -15,11 +15,10 @@
                python3-mock,
                python3-setuptools,
                python3-tz
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/mailman-team/django-mailman3
 Vcs-Git: https://salsa.debian.org/mailman-team/django-mailman3.git
 Homepage: https://gitlab.com/mailman/django-mailman3
-X-Python3-Version: >=3.5
 
 Package: python3-django-mailman3
 Architecture: all
@@ -27,7 +26,7 @@
          python3-django-allauth,
          python3-django-compressor,
          python3-django-gravatar2,
-         python3-mailmanclient (>= 3.2.0),
+         python3-mailmanclient,
          python3-tz,
          ${misc:Depends},
          ${python3:Depends}
