=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-mailman3

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; \
	for python3 in $(shell py3versions -r); do \
                $$python3 $(shell which django-admin) test --pythonpath=. --settings=django_mailman3.tests.settings_test django_mailman3; \
	done
endif

override_dh_python3:
	dh_python3
	# Due to bug #908999, dh_python3 removes the empty directory
	# 'usr/share/python3-django-postorius', so run mkdir manually.
	mkdir -p debian/python3-django-mailman3/usr/share/python3-django-mailman3
	# Move static files outside of the lib directory
	mv debian/python3-django-mailman3/usr/lib/python3/dist-packages/django_mailman3/static \
		debian/python3-django-mailman3/usr/share/python3-django-mailman3/
	dh_link usr/share/python3-django-mailman3/static \
		usr/lib/python3/dist-packages/django_mailman3/static
