## django-mailman3 1.3.5

=== debian/changelog ===
django-mailman3 (1.3.5-2+deb11u1) bullseye; urgency=medium

  * d/p/0001: Fix archiving issues due to nullbytes in message body
    (Closes: #1033256)

 -- Pierre-Elliott Bécue <peb@debian.org>  Mon, 08 Jan 2024 22:32:29 +0100

django-mailman3 (1.3.5-2) unstable; urgency=medium

  * Compile django LC messages at build time

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 04 Mar 2021 00:23:46 +0100

django-mailman3 (1.3.5-1) unstable; urgency=medium

  * New upstream release 1.3.5
    - d/control: Bump (build-)dependencies accordingly

 -- Jonas Meurer <jonas@freesources.org>  Sat, 23 Jan 2021 20:19:35 +0100

django-mailman3 (1.3.4-1) unstable; urgency=medium

  * New upstream release 1.3.4
  * d/control:
    - Bump Standards-Version to 4.5.1
  * d/django-mailman3.lintian-overrides: Add ignores for testfiles

 -- Jonas Meurer <jonas@freesources.org>  Sun, 03 Jan 2021 22:09:27 +0100
