=== debian/control ===
--- 
+++ 
@@ -7,26 +7,26 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
-               python3-django (>= 1:1.11~),
+               python3-django (>= 2:2.0~),
                python3-django-allauth,
                python3-django-compressor,
                python3-django-gravatar2,
-               python3-mailmanclient,
+               python3-mailmanclient (>= 3.3.2),
                python3-mock,
                python3-setuptools,
                python3-tz
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/mailman-team/django-mailman3
 Vcs-Git: https://salsa.debian.org/mailman-team/django-mailman3.git
 Homepage: https://gitlab.com/mailman/django-mailman3
 
 Package: python3-django-mailman3
 Architecture: all
-Depends: python3-django (>= 1:1.11~),
+Depends: python3-django (>= 2:2.0~),
          python3-django-allauth,
          python3-django-compressor,
          python3-django-gravatar2,
-         python3-mailmanclient,
+         python3-mailmanclient (>= 3.3.2),
          python3-tz,
          ${misc:Depends},
          ${python3:Depends}
