=== debian/tests/control ===
Test-Command: for python3 in $(py3versions -r); do $python3 $(which django-admin) test --pythonpath=. --settings=django_mailman3.tests.settings_test django_mailman3; done
Depends: @,
         python3-all,
         python3-mock
Restrictions: build-needed,
              allow-stderr
