## django-mailman3 1.3.7

=== debian/changelog ===
django-mailman3 (1.3.7-1) unstable; urgency=medium

  * New upstream release 1.3.7
    - d/control: Bump (build-)dependencies accordingly
  * d/control:
    - Bump Standards-Version to 4.6.0

 -- Jonas Meurer <jonas@freesources.org>  Wed, 08 Sep 2021 13:08:58 +0200
