=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
-               python3-django (>= 2:2.0~),
+               python3-django (>= 2:2.2~),
                python3-django-allauth,
                python3-django-compressor,
                python3-django-gravatar2,
-               python3-mailmanclient (>= 3.3.2),
+               python3-mailmanclient (>= 3.3.3),
                python3-mock,
                python3-setuptools,
                python3-tz
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/mailman-team/django-mailman3
 Vcs-Git: https://salsa.debian.org/mailman-team/django-mailman3.git
 Homepage: https://gitlab.com/mailman/django-mailman3
