## django-mailman3 1.3.8

=== debian/changelog ===
django-mailman3 (1.3.8-1) unstable; urgency=medium

  * New upstream release 1.3.8 (Closes: #1013500, #995222)
  * d/copyright: updated
  * d/control:
    - Bump debhelper-compat level to 13
    - Bump Standards-Version to 4.6.1
    - Drop unneeded version depencencies and update the others
  * d/python3-django-mailman3.lintian-overrides: updated

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 18 Nov 2022 22:43:17 +0100
