## django-mailman3 1.3.9

=== debian/changelog ===
django-mailman3 (1.3.9-1ubuntu3) mantic; urgency=medium

  * d/p/use-non-legacy-timezone-in-tests.patch: Use America/Chicago timezone
    in upstream test suite to fix failure from removal of legacy timezones as
    a part of python-tz 2023.3-4 (LP: #2037563).

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 20 Sep 2023 09:37:21 -0700

django-mailman3 (1.3.9-1ubuntu2) mantic; urgency=medium

  * d/control: Allow Django 4.2 in runtime package

 -- Lena Voytek <lena.voytek@canonical.com>  Thu, 03 Aug 2023 15:38:27 -0700

django-mailman3 (1.3.9-1ubuntu1) mantic; urgency=medium

  * Add Django 4.2 compatibility (LP: #2022089)
    - d/p/django4-compatibility.patch: Add Django 4.2 as a possible dependency
      in setup.py and provide a tox environment for it
    - d/control: Allow Django 4.2 as a dependency

 -- Lena Voytek <lena.voytek@canonical.com>  Fri, 28 Jul 2023 13:10:51 -0700

django-mailman3 (1.3.9-1) unstable; urgency=medium

  * New upstream release: 1.3.9
  * d/control: Bump Standards-Version to 4.6.2

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 29 Jan 2023 12:30:39 +0000
