=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: django-mailman3
-Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
            Jonas Meurer <jonas@freesources.org>
 Section: python
@@ -8,7 +9,7 @@
                dh-python,
                python3-all,
                python3-django (>= 2:3.2),
-               python3-django (<< 3:4.2),
+               python3-django (<< 3:4.3),
                python3-django-allauth,
                python3-django-compressor,
                python3-django-gravatar2,
@@ -16,7 +17,7 @@
                python3-mock,
                python3-setuptools,
                python3-tz
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/mailman-team/django-mailman3
 Vcs-Git: https://salsa.debian.org/mailman-team/django-mailman3.git
 Homepage: https://gitlab.com/mailman/django-mailman3
@@ -24,7 +25,7 @@
 Package: python3-django-mailman3
 Architecture: all
 Depends: python3-django (>= 2:3.2),
-         python3-django (<< 3:4.2),
+         python3-django (<< 3:4.3),
          python3-django-allauth,
          python3-django-compressor,
          python3-django-gravatar2,
