## django-mailman3 1.3.11

=== debian/changelog ===
django-mailman3 (1.3.11-1) unstable; urgency=medium

  * New upstream release 1.3.11
    + Add a patch to handle timezone quirks due to tzdata changes
  * Refactor autopkgtest tests
  * Drop "build-needed" tag for autopkgtest

 -- Pierre-Elliott Bécue <peb@debian.org>  Mon, 13 Nov 2023 16:03:15 +0100
