=== debian/control ===
Source: django-mailman3
Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
           Jonas Meurer <jonas@freesources.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-django (<< 3:4.3),
               python3-django-allauth (>= 0.56),
               python3-django-compressor,
               python3-django-gravatar2,
               python3-mailmanclient,
               python3-mock,
               python3-setuptools,
               python3-tz,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/mailman-team/django-mailman3
Vcs-Git: https://salsa.debian.org/mailman-team/django-mailman3.git
Homepage: https://gitlab.com/mailman/django-mailman3

Package: python3-django-mailman3
Architecture: all
Depends: python3-django (<< 3:4.3),
         python3-django-allauth (>= 0.56),
         python3-django-compressor,
         python3-django-gravatar2,
         python3-mailmanclient,
         python3-tz,
         ${misc:Depends},
         ${python3:Depends},
Conflicts: python-django-mailman3
Replaces: python-django-mailman3
Description: Django library to help interaction with Mailman3 (Python 3 version)
 This package contains libraries and templates for Django-based interfaces
 interacting with Mailman.
 .
 This package contains the Python 3 version of the library.
