## django-mailman3 1.3.15

=== debian/changelog ===
django-mailman3 (1.3.15-2) unstable; urgency=medium

  * d/p/0002: Remove sociallogin.account from the debug print.
    (Closes: #1084248)

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 20 Oct 2024 16:55:30 +0200

django-mailman3 (1.3.15-1) unstable; urgency=medium

  * New upstream release 1.3.15
  * Updated d/copyright.
  * d/{tests,}/control: Drop python3-mock from Build-Deps
    Closes: #1064937
  * d/control: Bump Standards-Version to 4.7.0
  * Drop upstream's signing-key as they don't sign releases anymore
  * d/watch: update upstream's repo link

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 21 Aug 2024 17:33:38 +0200
