=== debian/control ===
--- 
+++ 
@@ -6,24 +6,25 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-django (<< 3:4.3),
-               python3-django-allauth (>= 0.56),
+               python3-build,
+               python3-django (>= 3:4.2),
+               python3-django-allauth,
                python3-django-compressor,
                python3-django-gravatar2,
                python3-mailmanclient,
-               python3-mock,
-               python3-setuptools,
+               python3-pdm-backend,
                python3-tz,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/mailman-team/django-mailman3
 Vcs-Git: https://salsa.debian.org/mailman-team/django-mailman3.git
 Homepage: https://gitlab.com/mailman/django-mailman3
 
 Package: python3-django-mailman3
 Architecture: all
-Depends: python3-django (<< 3:4.3),
-         python3-django-allauth (>= 0.56),
+Depends: python3-django (>= 3:4.2),
+         python3-django-allauth,
          python3-django-compressor,
          python3-django-gravatar2,
          python3-mailmanclient,
