=== debian/rules ===
--- 
+++ 
@@ -23,3 +23,5 @@
 		debian/python3-django-mailman3/usr/share/python3-django-mailman3/
 	dh_link usr/share/python3-django-mailman3/static \
 		usr/lib/python3/dist-packages/django_mailman3/static
+	# Compile django lc messages
+	cd debian/python3-django-mailman3/usr/lib/python3/dist-packages/django_mailman3/ && django-admin compilemessages
