=== debian/tests/control ===
Tests: python3-django-mailman3
Depends: @,
         python3-all,
         python3-pytest-django
Restrictions: allow-stderr
