=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s/django_mailman3/django-mailman3/ \
https://pypi.debian.net/@PACKAGE@ .*django[-_]mailman3@ANY_VERSION@.tar.gz
